@charset "UTF-8";

/* トップページ
________________________________________________________*/

h1.mainphoto {
	width:962px;
	padding:0px;
	margin:0px 0px 28px;
	display: block;
	float: left;
}

h1.mainphoto img {
	max-width: 100%;
}

#top-contents #bnr {
	width:206px;
	border: 2px solid #E6E6E6;
	float:right;
	margin:0px;
	padding:0px 0px 8px 0px;
}

#top-contents #topics {
	width:717px;
	float:left;
	margin:0px;
	padding:0px;
}
#topics ul {
	padding:0px;
	margin:0px;
}
#topics li {
	width:697px;
	float:left;
	padding:5px 10px;
	margin:0px;
	text-align: left;
	color: #555;
	border-bottom: 1px dotted #CCC;
}
#topics li a:link {
	color: #555;
	text-decoration: none;
}
#topics li a:hover {
	color: #06C;
	text-decoration: underline;
}
#topics li a:visited {
	color: #555;
	text-decoration: none;
}
#topics li a:visited:hover {
	color: #06C;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {


	h1.mainphoto {
	    width: 100%;
	    float: inherit;
	    background:none;
	    margin: 0 auto 20px;
	}

	#top-contents #topics {
	    float: inherit;
	    width: 100%;
	}

	#top-contents #bnr {
	    width: 100%;
	    float: inherit;
	    box-sizing: border-box;
	    padding: 2%;
	    margin: 0 auto;
	}

	#topics li {
		float: inherit;
		width: 100%;
		box-sizing: border-box;
	}

	#top-contents #topics h2 img {
	    max-width: 100%;
	}

	#topics ul {
    padding-bottom: 20px;
	}

	#topics li:last-child {
    border-bottom: none;
	}


}
